services:
  vk-downloader:
    build: .
    container_name: vk_downloader_service
    restart: unless-stopped
    ports:
      - "5555:5000"
    volumes:
      - ./downloads:/app/downloads
    networks:
      - vk_network

networks:
  vk_network:
    driver: bridge

